LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (https://www.linuxquestions.org/questions/slackware-14/)
-   -   Slackbuilds where did you get this (https://www.linuxquestions.org/questions/slackware-14/slackbuilds-where-did-you-get-this-4175650198/)

Drakeo 03-14-2019 06:14 PM

Slackbuilds where did you get this
 
slackbuilds where the heck do you get this 14.2 > Multimedia > ffmpeg (3.2.4)

git checkout wtf. tar wtf Willy stuff is broken slack 15???????????????????/ and a broken 14.2 {}{}{}{}{}{} 14.1 is fine.
https://github.com/FFmpeg/FFmpeg get checkout ????????????????????????????????????????????????????????????????????/

Alien Bob 03-14-2019 06:19 PM

Better get sober first pal. Your latest posts make zero sense.

crts 03-14-2019 06:59 PM

Quote:

Originally Posted by Drakeo (Post 5973960)
slackbuilds where the heck do you get this 14.2 > Multimedia > ffmpeg (3.2.4)

git checkout wtf. tar wtf Willy stuff is broken slack 15???????????????????/ and a broken 14.2 {}{}{}{}{}{} 14.1 is fine.
https://github.com/FFmpeg/FFmpeg get checkout ????????????????????????????????????????????????????????????????????/

Do you have a cat that likes to walk over your keyboard?

Drakeo 03-15-2019 11:51 AM

Quote:

Originally Posted by Alien Bob (Post 5973961)
Better get sober first pal. Your latest posts make zero sense.

thanks Bob hugs
makes since to me but output is above some cloud hug
different to you

Drakeo 03-15-2019 11:56 AM

Quote:

Originally Posted by crts (Post 5973975)
Do you have a cat that likes to walk over your keyboard?

love cats own no cats. ate cat's in the marines. I am alive.

dugan 03-15-2019 12:26 PM

Uh, Drakeo, are you okay?

montagdude 03-15-2019 12:37 PM

I think his blob needs to be rebuilt.

Drakeo 03-15-2019 12:56 PM

Quote:

Originally Posted by montagdude (Post 5974208)
I think his blob needs to be rebuilt.

yes ./configure = big blob
if blob
paly party
omg is it play

Lysander666 03-15-2019 03:17 PM

Drakeo, I think you need to start making an effort with your posts. I really can't understand the last few you have made, in this and other threads. It was entertaining at first but it's turning into a waste of pixels. Maybe you can spend a few moments to consider how other people are going to comprehend what you're writing before submitting, especially if you're going to receive any help.

Drakeo 03-15-2019 07:40 PM

Quote:

Originally Posted by Lysander666 (Post 5974253)
Drakeo, I think you need to start making an effort with your posts. I really can't understand the last few you have made, in this and other threads. It was entertaining at first but it's turning into a waste of pixels. Maybe you can spend a few moments to consider how other people are going to comprehend what you're writing before submitting, especially if you're going to receive any help.

thank you for your input hugs

Drakeo 03-15-2019 07:47 PM

Quote:

Originally Posted by dugan (Post 5974205)
Uh, Drakeo, are you okay?

having a hell of a time with slackware64-14.2 and alien bob kde5 and making a stable system from it that uses FFMPEG . he explained it well read back.
the last kernel up date pretty much showed me Pat does not care about the desktop so i am working trying to have a stable 14.2 by Pat that actually works. And not going to happen. Stuff is old . Old not bad just will not build and be usable.
ok build ffmpeg way fookin old with way old back up generate a ffplay that is simple.
Dugan do you know what the ffplay binary instructions are????????????????????????/
I do

garpu 03-15-2019 11:48 PM

I use ffmpeg a lot, and I'm on 14.2. I haven't needed to upgrade past Alien Bob's package. If you have security updates and patches installed, Alien Bob's packages work fine. (But they are usually compiled against whatever is the latest for the stable distro, not the unpatched one fresh off the install media.)

I did need to install python3 to get Steam's proton working, but that should build easily, even from source. qt5 is another package that 14.2 really needs, but Alien Bob is pretty clear about its dependencies.

But this is kind of basic system maintenance. Things need to be updated.

Drakeo 03-17-2019 05:26 AM

Quote:

Originally Posted by garpu (Post 5974339)
I use ffmpeg a lot, and I'm on 14.2. I haven't needed to upgrade past Alien Bob's package. If you have security updates and patches installed, Alien Bob's packages work fine. (But they are usually compiled against whatever is the latest for the stable distro, not the unpatched one fresh off the install media.)

I did need to install python3 to get Steam's proton working, but that should build easily, even from source. qt5 is another package that 14.2 really needs, but Alien Bob is pretty clear about its dependencies.

Yes proton is fun had to modify Alien bob's build for the newer client. ffplay is gone on the newer ffmpeg as per Bob and the ffmpeg community. need SDL2. fact is play back can be done another way. static built ffmpeg that Eric does is a wonderful build. few drawbacks for upgradeing libs. but his his system is solid. I maintained ffmpeg in 14.1 and pulseaudio in 14.1 had to update xz gzip and libz from slackware 14.2 to build latest chromium for 14.1. I keep my own build of wine on the github.


All times are GMT -5. The time now is 09:30 AM.